<!DOCTYPE html>
<html>

    <head>
        <meta charset="utf-8">
        <script src="triqui.js"></script>
        <link rel="stylesheet" href="triqui.css">
    </head>
    <body>
        <div id="tablero">
            
        </div>
        <div id="turno" class="miDivision"></div>
        <script>

            let miTriqui=new Triqui();

        </script>
        <div id="puntaje" class="miDivision"></div>
    </body>
</html>